RubyGems Navigation menu

guard-phpunit2 0.2.7

Guard::PHPUnit automatically run your unit-tests written with the PHPUnit testing framework.

Gemfile
          gem 'guard-phpunit2', '~> 0.2.7'
  
  
  
  
  
  
  

install
          gem install guard-phpunit2
  
  
  
  
  
  
  

Authors:

  • Maher Sallam, Ramon Soares, Marek Kalnik

Owners:

Licenses:

  • MIT

Total downloads 4,168

For this version 1,437

Show all versions (6 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2.7 - April 6, 2014 (206 KB)
  2. 0.2.6 - February 1, 2014 (203 KB)
  3. 0.2.3 - March 27, 2013 (13.5 KB)
  4. 0.2.2 - March 27, 2013 (13.5 KB)
  5. 0.2.1 - March 27, 2013 (13.5 KB)
Show all versions (6 total)

Runtime Dependencies: